<?php

return [
    'display_name' => 'نام نمایشی',
    'parent' => 'بالادستی',
    'users_list' => 'کاربران',
    'add_user_to_role' => 'افزودن کاربر',
    'select_user' => 'انتخاب کاربر',
    'acl' => 'سطوح دسترسی',
    'manage_roles' => 'نقش ها',
    'manage_permissions' => 'مجوزها',
    'manage_permissions_categories' => 'دسته‌بندی مجوزها',
    'manage_users_permissions' => 'مجوزهای کاربر',
    'users_count' => 'تعداد کاربران',
    'permissions_count' => 'تعداد مجوزها',
    'submit_cancel' => 'لغو',
    'submit_edit' => 'ثبت و ویرایش',
    'submit_add' => 'ثبت و افزودن',
    'submit_add_only' => 'افزودن',
    'add_new_role' => 'ایجاد نقش جدید',
    'add_new_permission' => 'ایجاد مجوز جدید',
    'add_new_permission_category' => 'ایجاد دسته‌بندی مجوز',
    'new_role_was_successfully_added' => 'نقش جدید با موفقیت افزوده شد.',
    'new_permission_was_successfully_added' => 'مجوز جدید با موفقیت افزوده شد.',
    'new_category_permission_was_successfully_added' => 'دسته‌بندی مجوز جدید با موفقیت افزوده شد.',
    'no_parent' => 'سرشاخه',
    'permission_category_edited_successfully' => 'دسته‌بندی مجوز با موفقیت ویرایش شد.',
    'permission_edited_successfully' => 'مجوز با موفقیت ویرایش شد.',
    'role_edited_successfully' => 'نقش با موفقیت ویرایش شد.',
    'education_deleted_successfully' => 'تحصیلات با موفقیت حذف شد',
    'work_deleted_successfully' => 'کار با موفقیت حذف شد.',
    'password_edited_successfully' => 'کلمه عبور با موفقیت ویرایش شد',
    'no_match_username_password' => 'نام کاربری و رمز عبور وارد شده معتبر نمی باشند',
    'manage_role_permissions' => 'مدیریت دسترسی نقش‌ها',
    'find_user' => 'یافتن کاربر',
    'set_user_permissions_success' => 'عملیات ثبت مجوزهای کاربر با موفقیت انجام شد.',
    'remove_role' => 'حذف نقش',
    'remove_permission' => 'حذف مجوز',
    'remove_acl_category' => 'حذف دسته‌بندی مجوز',
    'remove_role_user' => 'حذف کاربر از نقش',
    '' => '',
    '' => '',
    '' => '',

];